Index: /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php
===================================================================
--- /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id$
  */
-class SC_SessionFactory_UseRequest extends SC_SessionFactory_Ex 
-{
+class SC_SessionFactory_UseRequest extends SC_SessionFactory_Ex {
 
     var $state = null;
@@ -46,6 +45,5 @@
      * @param string $state
      */
-    function setState($state = 'pc')
-    {
+    function setState($state = 'pc') {
         switch ($state) {
             case 'mobile':
@@ -65,6 +63,5 @@
      * @return boolean 常にfalseを返す
      */
-    function useCookie()
-    {
+    function useCookie() {
         return false;
     }
@@ -77,6 +74,5 @@
      *                     取得できなかった場合は null を返す。
      */
-    function getExtSessionId()
-    {
+    function getExtSessionId() {
         if (!preg_match('|^' . ROOT_URLPATH . '(.*)$|', $_SERVER['SCRIPT_NAME'], $matches)) {
             return null;
@@ -108,6 +104,5 @@
      * @return void
      */
-    function setExtSessionId($param_key, $param_value, $url)
-    {
+    function setExtSessionId($param_key, $param_value, $url) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -132,6 +127,5 @@
      * @return boolean セッションデータが有効な場合は true、無効な場合は false を返す。
      */
-    function validateSession()
-    {
+    function validateSession() {
         /**
          * PCサイトでは
@@ -157,6 +151,5 @@
      *                      取得できなかった場合は false を返す。
      */
-    function getSessionId()
-    {
+    function getSessionId() {
         // パラメーターからセッションIDを取得する。
         $sessionId = @$_POST[session_name()];
@@ -192,6 +185,5 @@
      * @return void
      */
-    function initSession()
-    {
+    function initSession() {
         // セッションIDの受け渡しにクッキーを使用しない。
         ini_set('session.use_cookies', '0');
@@ -241,6 +233,5 @@
  *
  */
-class LC_UseRequest_State 
-{
+class LC_UseRequest_State {
     /** 名前空間(pc/mobile) */
     var $namespace = '';
@@ -255,6 +246,5 @@
      * @return string
      */
-    function getNameSpace()
-    { return $this->namespace; }
+    function getNameSpace() { return $this->namespace; }
 
     /**
@@ -263,6 +253,5 @@
      * @return integer
      */
-    function getLifeTime()
-    { return $this->lifetime; }
+    function getLifeTime() { return $this->lifetime; }
 
     /**
@@ -273,6 +262,5 @@
      * @return boolean
      */
-    function validateNameSpace()
-    {
+    function validateNameSpace() {
         $namespace = $this->getNameSpace();
         if (isset($_SESSION[$namespace]) && is_array($_SESSION[$namespace])) {
@@ -290,6 +278,5 @@
      * @return mixed|null
      */
-    function getValue($key)
-    {
+    function getValue($key) {
         $namespace = $this->getNameSpace();
         return isset($_SESSION[$namespace][$key])
@@ -305,6 +292,5 @@
      * @param mixed $value
      */
-    function setValue($key, $value)
-    {
+    function setValue($key, $value) {
         $namespace = $this->getNameSpace();
         $_SESSION[$namespace][$key] = $value;
@@ -316,6 +302,5 @@
      * @return integer
      */
-    function getExpire()
-    {
+    function getExpire() {
         return $this->getValue('expires');
     }
@@ -325,6 +310,5 @@
      *
      */
-    function updateExpire()
-    {
+    function updateExpire() {
         $lifetime = $this->getLifeTime();
         $this->setValue('expires', time() + $lifetime);
@@ -336,6 +320,5 @@
      * @return boolean
      */
-    function validateExpire()
-    {
+    function validateExpire() {
         $expire = $this->getExpire();
         if (intval($expire) > time()) {
@@ -352,6 +335,5 @@
      * @return string
      */
-    function getIp()
-    {
+    function getIp() {
         return $this->getValue('ip');
     }
@@ -361,6 +343,5 @@
      *
      */
-    function updateIp()
-    {
+    function updateIp() {
         $this->setValue('ip', $_SERVER['REMOTE_ADDR']);
     }
@@ -372,6 +353,5 @@
      * @return boolean
      */
-    function validateIp()
-    {
+    function validateIp() {
         $ip = $this->getIp();
         if (!empty($_SERVER['REMOTE_ADDR']) && $ip === $_SERVER['REMOTE_ADDR']) {
@@ -390,6 +370,5 @@
      * @return string
      */
-    function getModel()
-    {
+    function getModel() {
         return $this->getValue('model');
     }
@@ -400,6 +379,5 @@
      * @return boolean
      */
-    function validateSessionData()
-    {
+    function validateSessionData() {
         foreach ($this->validate as $method) {
             $method = 'validate' . $method;
@@ -415,6 +393,5 @@
      *
      */
-    function inisializeSessionData()
-    {}
+    function inisializeSessionData() {}
 }
 
@@ -423,6 +400,5 @@
  *
  */
-class LC_UseRequest_State_PC extends LC_UseRequest_State 
-{
+class LC_UseRequest_State_PC extends LC_UseRequest_State {
 
     /**
@@ -437,6 +413,5 @@
      * @return LC_UseRequest_State_PC
      */
-    function LC_UseRequest_State_PC()
-    {
+    function LC_UseRequest_State_PC() {
         $this->namespace = 'pc';
         $this->lifetime  = SESSION_LIFETIME;
@@ -448,6 +423,5 @@
      *
      */
-    function updateModel()
-    {
+    function updateModel() {
         $this->setValue('model', $_SERVER['HTTP_USER_AGENT']);
     }
@@ -458,6 +432,5 @@
      * @return boolean
      */
-    function validateModel()
-    {
+    function validateModel() {
         $ua = $this->getModel();
         if (!empty($_SERVER['HTTP_USER_AGENT']) && $_SERVER['HTTP_USER_AGENT'] === $ua) {
@@ -474,6 +447,5 @@
      *
      */
-    function inisializeSessionData()
-    {
+    function inisializeSessionData() {
         $_SESSION = array();
         $this->updateModel();
@@ -487,6 +459,5 @@
  *
  */
-class LC_UseRequest_State_Mobile extends LC_UseRequest_State 
-{
+class LC_UseRequest_State_Mobile extends LC_UseRequest_State {
 
     /**
@@ -502,6 +473,5 @@
      * @return LC_UseRequest_State_Mobile
      */
-    function LC_UseRequest_State_Mobile()
-    {
+    function LC_UseRequest_State_Mobile() {
         $this->namespace = 'mobile';
         $this->lifetime  = MOBILE_SESSION_LIFETIME;
@@ -513,6 +483,5 @@
      *
      */
-    function updateModel()
-    {
+    function updateModel() {
         $this->setValue('model', SC_MobileUserAgent_Ex::getModel());
     }
@@ -523,6 +492,5 @@
      * @return boolean
      */
-    function validateModel()
-    {
+    function validateModel() {
         $modelInSession = $this->getModel();
         $model = SC_MobileUserAgent_Ex::getModel();
@@ -538,6 +506,5 @@
      * @return string
      */
-    function getPhoneId()
-    {
+    function getPhoneId() {
         return $this->getValue('phone_id');
     }
@@ -547,6 +514,5 @@
      *
      */
-    function updatePhoneId()
-    {
+    function updatePhoneId() {
         $this->setValue('phone_id', SC_MobileUserAgent_Ex::getId());
     }
@@ -556,6 +522,5 @@
      *
      */
-    function inisializeSessionData()
-    {
+    function inisializeSessionData() {
         $_SESSION = array();
         $this->updateModel();
Index: /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id$
  */
-class SC_SessionFactory_UseCookie extends SC_SessionFactory_Ex 
-{
+class SC_SessionFactory_UseCookie extends SC_SessionFactory_Ex {
 
     // }}}
@@ -46,6 +45,5 @@
      * FIXME セッションキーのキーが PHP デフォルトのため、上位ディレクトリーで定義があると、その値で動作すると考えられる。
      **/
-    function initSession()
-    {
+    function initSession() {
         ini_set('session.cache_limiter', 'none');
         // (session.auto_start などで)セッションが開始されていた場合に備えて閉じる。(FIXME: 保存する必要はない。破棄で良い。)
@@ -63,6 +61,5 @@
      * @return boolean 常に true を返す
      */
-    function useCookie()
-    {
+    function useCookie() {
         return true;
     }
Index: /branches/version-2_12-dev/data/class/SC_InstallView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_InstallView.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_InstallView.php	(revision 22796)
@@ -22,8 +22,6 @@
  */
 
-class SC_InstallView extends SC_View_Ex 
-{
-    function __construct($template_dir, $compile_dir = COMPILE_REALDIR)
-    {
+class SC_InstallView extends SC_View_Ex {
+    function __construct($template_dir, $compile_dir = COMPILE_REALDIR) {
         parent::__construct();
 
